Subject: Re: bug#53214: Release 1.4.0 progress

From: Thiago Jung Bauermann <[email-masked]>
Date: Sat, 29 Jan 2022 22:00:18 -0300

Hello,

Em sábado, 29 de janeiro de 2022, às 21:22:21 -03, Vagrant Cascadian 
escreveu:
> On 2022-01-29, Leo Famulari wrote:
> > The build farm is having trouble building Guix for i686-linux. In fact,
> > it hasn't successfully completed the 'guix' job in weeks:
> > 
> > https://issues.guix.gnu.org/53463
> > 
> > And building the guix package does not work on aarch64, also for weeks:
> > 
> > https://issues.guix.gnu.org/52943
> 
> It does work on my aarch64 machine as of
> 1ef7a03a148cf5f83ab1820444f6bd50d8e732d1 and more recently
> f8bfb2d85682dcabe56a4b1b0f25d566a0abbd2b, but not sure why it's not
> building on the build farm...

A couple of weeks ago guixp9 wasn’t doing powerpc64le builds either.
I did a “guix pull && guix upgrade” (which upgraded the version of Cuirass 
installed) and restarted the Cuirass worker then things got back on track 
again. I don’t know why...

-- 
Thanks,
Thiago